{{ if .Site.Data.sermons.enable}}
{{"<!-- Start Sermon Section -->" | safeHTML}}
{{ $data := index .Site.Data .Site.Language.Lang }}
<section id="sermons" class="section">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                {{"<!-- section title -->" | safeHTML}}
                <div class="title text-center wow fadeInDown">
                    <h2> Live <span class="color"> Stream </span></h2>
                    <div class="border-meghna"></div>
                </div>
                <div class="col-lg-4 col-md-6 col-12 clearfix wow fadeInUp liveLink" data-wow-duration="500ms">
                    <div class="sermon-audio">
                        <iframe src="{{ with $data.sermons.liveLink}} {{ . }} {{ end }}" width="100%" height="300"
                            frameborder="0"></iframe>
                    </div>
                </div>
                <div class="col-lg-12">
                    {{"<!-- section title -->" | safeHTML}}
                    <div class="title text-center wow fadeInDown">
                        <h2> {{ with $data.sermons.heading }} {{ . }} {{ end }} <span class="color"> {{ with
                                $data.sermons.headingSpan }} {{ . }} {{ end }} </span></h2>
                        <div class="border-meghna"></div>
                    </div>
                </div>
                {{"<!-- /section title -->" | safeHTML}}

                {{ range first 3 (where .Site.RegularPages "Type" "sermons") }}
                {{"<!-- single sermon post -->" | safeHTML}}
                <article class="col-lg-4 col-md-6 col-12 clearfix wow fadeInUp" data-wow-duration="500ms">
                    <div class="post-block">
                        <div class="media-wrapper">
                            {{ with .Params.image }}<img src="{{ . | absURL }}" alt="post-image" class="img-fluid">{{
                            end }}
                        </div>

                        <div class="content">
                            <h3><a href="{{ .Permalink }}">{{ .Title }}</a></h3>
                            <p>{{ .Summary }}</p>
                            <a class="btn btn-transparent" href="{{ .Permalink }}">{{ i18n "readMore" }}</a>
                        </div>
                    </div>
                </article>
                {{"<!-- /single sermon post -->" | safeHTML}}
                {{ end }}

                <div class="all-post text-center col-lg-12">
                    <a class="btn btn-main" href="{{ if .Site.GetPage " /sermons" }}/sermons{{ else
                        }}/sermons{{end}}">{{
                        i18n "viewAllPost" }}</a>
                </div>
            </div>
        </div>
</section>
{{"<!-- /sermon -->" | safeHTML}}
{{ end }}
